package com.ssj.bean.mybatis;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/9/25
 */
public class CountMBDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 作业id
     */
    private String homeworkId;
    /**
     * 已批改数量
     */
    private long feedbackCount;
    /**
     * 已质检数量
     */
    private long checkCount;
    /**
     * 作业状态
     */
    private String status;

    public long getCheckCount() {
        return checkCount;
    }

    public void setCheckCount(long checkCount) {
        this.checkCount = checkCount;
    }

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public long getFeedbackCount() {
        return feedbackCount;
    }

    public void setFeedbackCount(long feedbackCount) {
        this.feedbackCount = feedbackCount;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
